.reg-form {
    display: block;
    margin: 0 auto;
}

.es-input {
    position: relative;
}

.error-input {
    border-color: #FD8B8C !important;
}

.error-input:focus {
    border-color: #FD8B8C !important;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(253, 139, 140, .6) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(253, 139, 140, .6) !important;
}

.error {
    position: absolute;
    top: -14px;
    right: 0;
    color: #D8000C;
    background: #FFBABA;
    padding: 0 5px 0 5px;
    max-width: 52%;
    min-width: 50%;
    border-radius: 0 10px;
}

.es-btn-confirm {
    display: block !important;
    margin: 0 auto !important;
}

@media only screen and (max-width: 768px) {
    .reg-form {
        width: 94%;
    }
}